Index: .emacs
===================================================================
--- .emacs	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ .emacs	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -82,5 +82,4 @@
 <a href=\"/about.html\">About</a>
 <a href=\"/articles.html\">Articles</a>
-<a href=\"/digarden/\">Digital Garden</a>
 <a href=\"/donate.html\">Donations</a>
 </div>"
@@ -94,12 +93,7 @@
          :html-postamble "
 
-      <p>w96k Ⓐ 2019-2022</p>
+      <p>No rights reserved</p>
 
       <ul>
-        <li>
-          <a href=\"/digarden/20221023004637-errata.html\">
-            Errata
-          </a>
-        </li>
         <li>
           <a href=\"/legal.html\">
Index: content/about.org
===================================================================
--- content/about.org	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ content/about.org	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -30,3 +30,21 @@
 - Email: [[mailto:w96k@runbox.com][w96k@runbox.com]]
 - Mastodon: [[https://fosstodon.org/@w96k][@w96k]]
-- Telegram: @w96kz
+
+* How website is built
+This website is built using following tech:
+
+#+begin_src elisp :exports results
+  (emacs-version)
+#+end_src
+
+#+begin_src elisp :exports results
+  (concat "Org-Mode " (org-version))
+#+end_src
+
+#+begin_src shell :exports results :results code
+  guix --version | sed -n 1p
+#+end_src
+
+- The license of the code is GPLv3
+- The license of the content is CC0
+- Code is available on [[https://git.sr.ht/~w96k/at-w96k/][Sourcehut]]  
Index: content/cv.org
===================================================================
--- content/cv.org	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ content/cv.org	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -10,10 +10,10 @@
 
 #+BEGIN_EXPORT html
-  <details>
-    <summary>Photo</summary>
-    <img src="../../public/images/w96k1.ico" title="Me at TechTrain in St. Petersburg [2019]" alt="Me at TechTrain in St. Petersburg [2019]" >
-    <img src="../../public/images/w96k2.ico" title="Me at Emacs meetup in Moscow [2021]" alt="Me at Emacs meetup in Moscow [2021]" >
-  </details>
-
+<details>
+  <summary>Photo</summary>
+  <img src="../../public/images/w96k1.ico" title="Me at TechTrain in St. Petersburg [2019]" alt="Me at TechTrain in St. Petersburg [2019]" >
+  <img src="../../public/images/w96k2.ico" title="Me at Emacs meetup in Moscow [2021]" alt="Me at Emacs meetup in Moscow [2021]" >
+  <img src="../../public/images/w96k3.ico" title="Me wearing my hiking equipment [2024]" alt="Me wearing my hiking equipment [2024]" >
+</details>
 #+END_EXPORT
 
@@ -22,10 +22,23 @@
 #+ATTR_LATEX: :center nil  :align |l|l|
 | Name           | Kirillov Mikhail         |
-| Date of birth  | 15.08.1996               |
-| Location       | Russia, Moscow           |
+| Date of birth  | 15.08.1996 (age 28)      |
+| Location       | Georgia, Tbilisi         |
 | Marital status | Single                   |
 | Email          | [[mailto:w96k@runbox.com][w96k@runbox.com]]          |
 | Code           | [[https://git.sr.ht/~w96k/][https://git.sr.ht/~w96k/]] |
-| Blog           | [[https://w96k.dev]]         |
+| Website        | [[https://w96k.dev]]         |
+
+#+BEGIN_EXPORT html
+<br>
+<details>
+  <summary>More Links</summary>
+
+  <div class="navbar">
+  <a href="https://www.linkedin.com/in/w96k/">
+    LinkedIn
+  </a>
+</div>
+</details>
+#+END_EXPORT
 
 ** Education
@@ -36,6 +49,33 @@
 | Code      | 10.02.01                                            |
 
-
+Most of my education is self-study done by watching and reading mostly
+free books and courses.
+
+** Work interests
+- Backend Development
+- System Programming
+- Free or Open Source Software Development  
+  
 ** Work experience
+Overall I have more than 4-5 years of commercial hired work experience.
+
+*** Aventus IT
+| Period   | November 2022 - June 2024 |
+| Position | PHP Developer             |
+| Website  | https://aventusit.eu/     |
+
+# \bigskip
+
+~Fullstack~ ~PHP~ ~Symfony~ ~Sonata Admin~ ~MySQL~ ~RabbitMQ~ ~Jquery~ ~Bootstrap~
+
+# \bigskip
+
+Developing Backend for loan-aid admin-panel + API. Admin panel is
+implemented using Sonata Admin and API is done using API
+Platform. Frontend part of admin panel is implemented using Twig +
+Jquery. The project is heavily rely on Symfony Workflow component
+which is used as state machine for better handling the state
+management. RabbitMQ was used for queues, Redis for cache. Development
+was done using Docker.
 
 *** OOO «Reforma»
@@ -103,4 +143,5 @@
 ~Symfony~
 ~Sonata Admin~
+
 ~Python~
 ~Javascript~
@@ -109,5 +150,7 @@
 ~Mysql~
 ~PostgreSQL~
+~Redis~
 ~Bootstrap~
+~RabbitMQ~
 ~Docker~
 ~Emacs~
@@ -147,11 +190,16 @@
 - Free (Libre) Software
 
+I find myself able to code using mostly any language. So I'm flexible
+to use either PHP, or Python, or Java, or Haskell, or Lisp.
+
 ** Languages
 #+ATTR_LATEX: :center nil  :align |l|l|
 - Russian :: Native
 - English :: Reading documentation and books | Writing posts | Chatting
+- *Georgian* :: Basic phrases
 
 ** Hobbies
 - Playing piano and composing music
+- Hiking, tourism trips
 - Bicycle and tourism on bicycle
 - Swimming  
@@ -162,16 +210,9 @@
 This is not a requirement, but my wish to a hiring company
 *** Desired salary
-- €3000-3500+ / month :: Remote
-*** Type of work
-- Remote (desired)
-- Hybrid
-- Office
-
-*Relocation is DESIRED*  
+- €3700+ / month :: Remote
 *** Company's field
 Company's field should be ethical
 - No gambling
-- No cryptocurrencies  
-- No spying on users
+- Minimal or no spying on users
 *** Workload
 - Full-time (40 hours per week)
Index: content/donate.org
===================================================================
--- content/donate.org	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ content/donate.org	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -4,68 +4,30 @@
 
 * Donations
-This page is dedicated to my operations with donated money. Sums of
-money are not big or zero. I don't want to recieve money for doing
-nothing, so on this page I will describe what content I've produced on
-received donations.
+You can donate me to support.
 
+** Crypto currency
+Contact me to send crypto. You can do that via telegram, fediverse or
+email. More contact info on About page.
+
+** National currency
 #+BEGIN_EXPORT html
 <div class="navbar">
   <a href="https://liberapay.com/w96k/">Donate via Liberapay</a>
-  <a href="https://patreon.com/w96k/">Donate via Patreon</a>
 </div>
 #+END_EXPORT
 
-** Operations
-- /<2022-10-23 Sun>/ Created donation page
-
-** Content I produce
-- Contributions to libre software (planned)
-  - [[https://guix.gnu.org/][GNU Guix]] and [[https://trop.in/rde/][rde project]]
-  - [[https://gnu.org/software/emacs/][GNU Emacs]]
-  - [[https://trisquel.info/][GNU Trisquel]] and [[https://debian.org/][Debian]]
-  - [[https://www.gnusocial.rocks/v3/][GNU Social]] and [[https://mediagoblin.org/][GNU Mediagoblin]]
-  - [[http://stumpwm.github.io/][Stumpwm]], [[https://www.nongnu.org/ratpoison/][Ratpoison]] and their counterparts done in wayland
-  - Other libre software I probably use and love
-  - [[https://w96k.dev/projects.html][My projects]]
-- [[https://w96k.dev/articles.html][Articles in my blog]] on topics below
-  - GNU/Linux
-  - Emacs
-  - Free Software Philosophy  
-  - Functional programming
-  - Computer Language Theory / Compiler construction
-  - Lisp, Scheme, Racket (most likely)
-  - C programming        
-  - Smalltalk
-  - Oberon
-  - SML, Ocaml, Haskell (less likely)
-- Talks/screencasts with slides
-  - Emacs as an editor for polyglot programmer (planned)
-- [[https://w96k.dev/music.html][Music]] (but you are probably not interested in that)    
-
-** Considering other people to donate
-- [[https://trop.in][Andrew Tropin]] :: Guix Home + rde project, Emacs. He has [[https://www.youtube.com/c/TROP1N/][Youtube channel]]
-  with interesting screencasts. He doesn't have libera or patreon
-  account, but he defenitely worth to donate money.
-- [[https://liberapay.com/avp/][Artyom "avp" Poptsov]] :: Creates Guile libraries
-- [[https://liberapay.com/ekaitz/][Ekaitz Zarraga]] :: Free software blogging and "low-level" programming
-- [[https://liberapay.com/SystemCrafters/][System Crafters]] :: Guix and Emacs videos
-- [[https://liberapay.com/protesilaos/][Protesilaos Stavrou]] :: Free software philosophy and emacs contributions
-- [[https://www.patreon.com/libreleah][Leah Rowe]] :: Libreboot & Coreboot as libre bios replacement
-- [[https://liberapay.com/brettgilio/][Brett Gilio]] :: GNU Group in Telegram, org-webring and Ocaml programming
-
-And other great people. Try to search them on [[https://liberapay.com/][Liberapay]] and [[https://patreon.com/][Patreon]] by
-using words "Guix", "Emacs", "GNU", "Free Software".
+* Considering other people to donate
+- [[https://trop.in][Andrew Tropin]]
+- [[https://liberapay.com/avp/][Artyom "avp" Poptsov]]
+- [[https://liberapay.com/ekaitz/][Ekaitz Zarraga]]
+- [[https://liberapay.com/SystemCrafters/][System Crafters]]
+- [[https://liberapay.com/protesilaos/][Protesilaos Stavrou]]
  
-** Considering projects to donate
-- [[https://guix.gnu.org/en/donate/][GNU Guix]] :: Functional package manager and operating system, that has
-  similarities with NixOS project.
-- [[https://trisquel.info/en/donate][GNU Trisquel]] :: Libre distribution approved by GNU project based on
-  Ubuntu LTS.
-- [[https://liberapay.com/Parabola/][GNU Parabola]] :: Libre distribution approved by GNU project based on
-  Arch Linux
-- [[https://liberapay.com/Hyperbola/][GNU Hyperbola]] :: Libre distribution approved by GNU project based on
-  Arch Linux taking free software philosophy to its maximum. They are
-  working on libre fork of OpenBSD.
-- [[https://patreon.com/fossandcrafts][Foss & Crafts]] :: Podcast about free software.
-- [[https://my.fsf.org/donate/][FSF]] :: Free Software Foundation. They support GPL, GNU and other Free
-  Software related initiatives.
+* Considering projects to donate
+- [[https://guix.gnu.org/en/donate/][GNU Guix]]
+- [[https://opencollective.com/rde][Guix RDE]]
+- [[https://trisquel.info/en/donate][GNU Trisquel]]
+- [[https://liberapay.com/Parabola/][GNU Parabola]]
+- [[https://liberapay.com/Hyperbola/][GNU Hyperbola]] 
+- [[https://patreon.com/fossandcrafts][Foss & Crafts]]
+- [[https://my.fsf.org/donate/][FSF]]
Index: content/index.org
===================================================================
--- content/index.org	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ content/index.org	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -8,5 +8,5 @@
   I'm developer. Profesionally I do mostly web backends.  I like
   functional programming, LISP and free software movement. I use
-  only libre software on my
+  mostly libre software on my
   librebooted <a href="/posts/libreboot-x200t.html">Thinkpad
     X200T</a>.  I'm a long-time user of
Index: content/legal.org
===================================================================
--- content/legal.org	(revision 3c72e4904a2a8a59881547b9994e4d5e536e103b)
+++ content/legal.org	(revision 0e7db91586c9e068f5aded6637a7e14604992323)
@@ -3,5 +3,5 @@
 
 * Legal information
-*<@w96k>* 2019-2022
+*<@w96k>* 2019-2024
 
 If you have questions contact me by email: [[mailto:w96k@runbox.com][w96k@runbox.com]]
